<div nz-row class="header-row">
  <div nz-col nzSpan="14" class="header-column">
    <img src="assets/logo_full.svg" alt="POLARIS" height="200" />
    <h1 class="sub-headline">Learning Analytics für Hochschulen NRW</h1>
  </div>
  <div nz-col nzSpan="10" class="header-column">
    <img src="assets/not_found.svg" width="500" />
  </div>
</div>


<div nz-row class="content-row" nzGutter="120">
  <div nz-col nzSpan="8">
    <h2 class="content-headline">Transparenz und flexible Einstellungen für Lernende</h2>
    <p class="content-text">
      Lernende können sich Statistiken individuell anzeigen lassen und wählen, welche Daten sie teilen.
    </p>
  </div>
  <div nz-col nzSpan="8">
    <h2 class="content-headline">Einsichten in die eigene Lehre für Lehrende</h2>
    <p class="content-text">
      Auswertungen auf Kursebene ermöglichen eine Verbesserung der Lehre.
    </p>
  </div>
  <div nz-col nzSpan="8">
    <h2 class="content-headline">Eine zentrale Learning Analytics-Infrastruktur für Hochschulen</h2>
    <p class="content-text">
      POLARIS wird im Projekt Ki:edu.nrw entwickelt und ist Open Source verfügbar.
    </p>
  </div>
</div>


<div nz-row class="content-row" nzGutter="120">
  <div nz-col nzSpan="8">
    <img class="welcome-page-logo" src="assets/logos/KI.EDU.NRW_rgb.png" />
  </div>
  <div nz-col nzSpan="8">
    <img class="welcome-page-logo" src="assets/logos/DHnrw.png" />
  </div>
  <div nz-col nzSpan="8">
    <img class="welcome-page-logo" src="assets/logos/MKW%20NRW.png" />
  </div>
</div>
